@charset "utf-8";
/* CSS Document */
.ban{ overflow:hidden; width:100%; margin-bottom:80px}
.fullSlide {width:100%;position:relative;height:700px;overflow:hidden;}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {width:100% !important; overflow:hidden; height:700px}


.fullSlide .hd {width:100%;position:absolute;z-index:1;bottom:25px;left:0;height:10px;line-height:10px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;width:40px;height:8px; margin-right:8px; overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on {background:#cd1c27;filter:alpha(opacity=100);opacity:1.0}
.fullSlide .prev,.fullSlide .next {display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:5%;z-index:1;width:40px;height:76px;background:url(arrleft.png) 0 0 no-repeat;cursor:pointer;filter:alpha(opacity=70);opacity:0.5;display:none;}
.fullSlide .next {left:auto;right:5%;;background:url(arrright.png) 0 0 no-repeat;}

.about01{ background:url(about_bg.jpg) no-repeat center bottom; padding-bottom:80px}
.about01 h3{ width:100%; float:left; overflow:hidden; line-height:56px; text-align:center; font-size:44px; color:#333; margin-bottom:40px}
.about01 h4{ width:100%; float:left; overflow:hidden; line-height:36px; text-align:center; font-size:28px; color:#333; margin-bottom:40px; background:url(dot01.gif) no-repeat center bottom; padding-bottom:30px}
.about01 ul{ width:100%; padding:0 10%; box-sizing:border-box; line-height:50px; color:#666; font-size:16px; text-align:center; margin-bottom:50px}
.about01 h5{ width:100%; float:left; overflow:hidden; display:flex;  justify-content:center;}
.about01 h5 a{ height:60px; width:200px; background:#cd1c27; color:#fff; font-size:16px; text-align:center; line-height:60px; font-weight:normal; letter-spacing:3px}
.about01 h5 a:hover{background-image: linear-gradient(to bottom,#f5202d,#b81a24);}


.fuwu01{ background:#fff6f7 url(fw_bg.jpg) no-repeat center bottom; padding:80px 0; margin-bottom:80px}

.dl001{ width:100%; float:left; overflow:hidden; margin-bottom:60px}
.dl001 dt{ width:100%; float:left; overflow:hidden; line-height:56px; text-align:center; font-size:44px; font-weight:bold; color:#333; margin-bottom:40px;}
.dl001 dt a{ color:#333}
.dl001 dt a:hover{ color:#cd1c27}
.dl001 dd{ width:100%; float:left; overflow:hidden; line-height:36px; text-align:center; font-size:18px; color:#333;  background:url(dot01.gif) no-repeat center bottom; padding-bottom:30px}

.fuwu02{ width:100%; float:left; overflow:hidden; display:flex;}
.fuwu02 dl{ float:left; overflow:hidden; flex:1; margin-right:5%; background:#fff}
.fuwu02 dl:last-child{ margin-right:0}
.fuwu02 dl h5{ width:100%; float:left; overflow:hidden; background:#d3000d; background:#cd1c27;  padding:30px 0; text-align:center}
.fuwu02 dl ul{ width:100%; float:left; overflow:hidden; padding:50px 0 70px}
.fuwu02 dl dt{ width:100%; float:left; overflow:hidden; text-align:center; line-height:30px; color:#333; font-size:22px; font-weight:bold; margin-bottom:30px}
.fuwu02 dl dd{ width:100%; float:left; overflow:hidden; text-align:center; box-sizing:border-box; padding:0 20%; line-height:30px; font-size:16px; color:#666}



.news01{ margin-bottom:100px}
.news02{ width:100%; float:left; overflow:hidden;}
.news02 dl{ width:31%; float:left; overflow:hidden; margin-right:3.5%}
.news02 dl:last-child{ margin-right:0}
.news02 dl h6{ width:100%; float:left; overflow:hidden;}
.news02 dl h6 img{ width:100%; float:left; overflow:hidden}
.news02 dl ul{ width:100%; float:left; overflow:hidden;}
.news02 dl dd{ width:90%; padding:35px 5% 10px; line-height:30px; height:30px; overflow:hidden; font-size:16px; color:#cd1c27;}
.news02 dl dt{ width:90%; padding:0 5%; float:left; overflow:hidden; line-height:30px; height:60px; margin-bottom:60px}
.news02 dl dt a{ color:#333; font-size:22px; font-weight:bold}
.news02 dl dt a:hover{ color:#cd1c27; text-decoration:underline}
.news02 dl h5{ width:90%; padding:0 5%; float:left; overflow:hidden; height:90px; background:#fafafa; line-height:90px; font-size:16px; color:#999; font-family:Arial, Helvetica, sans-serif}
.news02 dl h5 a{ float:right; line-height:90px; display:flex;align-items:center; height:90px}
.news02 dl h5 a img:last-child{ display:none}
.news02 dl ul:hover{ background:#fafafa}
.news02 dl ul:hover h5 a img:first-child{ display:none}
.news02 dl ul:hover h5 a img:last-child{ display:block}

.linian{ height:300px; background:#a11217 url(linian.jpg) no-repeat center 0;}
.linian .ty02{ display:flex; height:300px; align-items:center; line-height:40px; font-size:23px; color:rgba(255,255,255,.9); justify-content:center; text-align:center;}



cd1c27